rbenv

言語別のバージョン管理ツールを1つの管理ツールで管理する!

anyenv というものをインストールしたので、簡単に書いとこうかと。 プログラムやってると、これはこのRubyのこのバージョンじゃないと動かない。 こっちはもっと上のバージョンじゃないと動作しないって言うことよくありますよね。 各プログラミング言語ご…